{
  "compilerOptions": {
    "target": "ES2020",
    "module": "ESNext",
    "moduleResolution": "bundler",
    "jsx": "react",
    "jsxFactory": "h",
    "jsxFragmentFactory": "Fragment",
    "strict": true,
    "noImplicitAny": false,
    "noUnusedLocals": true,
    "noUnusedParameters": false,
    "skipLibCheck": true,
    "noEmit": true
  },
  "include": ["./**/*.ts", "./**/*.tsx", "./preact.d.ts"]
}
